Subject: [Depfis] Oferta de tema de Tesis de Licenciatura/Doctorado.

From: [email-masked]
Date: Mon, 23 Jun 2014 16:26:18 -0300

Tesis de Licenciatura o Doctorado en el área de Física Atómica y
Molecular

Investigadora responsable: Dra. Claudia Montanari

Grupo de Dinámica Cuántica en la Materia, IAFE

Temas: Dinámica electrónica, procesos colisionales con blancos
sólidos o gaseosos, pérdida de energía en materiales de interés
tecnológico o biológico,  ionización de capas internas y procesos
Auger aplicado al estudio de materiales, estudio de blancos
moleculares complejos a través de una aproximación de densidad local,
procesos inelásticos en proyectiles y blancos.

Lugar de trabajo: Instituto de Astronomía y Física del Espacio,
Pabellón IAFE, Ciudad Universitaria, Buenos Aires, Argentina.

Detalle de las propuestas y trabajos publicados en este área
http://users.df.uba.ar/mclaudia/

Contacto:  [email-masked] o Tel: 11-4789-0179 int. 219